#' @name SchwaabTb2.3.5
#' @title Taxa de Reação
#' @description Plano experimental a três níveis para investigar o
#'      efeito da temperatura ,velocidade de agitação e concentração
#'      numa taxa de reação .
#' @format Um \code{data.frame} com 7 observações e 10 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{temp(°C)}}{Fator numérico que representa a temperatura
#'      em que a reação ocorreu.}
#'
#' \item{\code{z1}}{[DEVE SER REMOVIDA POIS ESSA VARIÁVEL É IGUAL A
#'     TEMP, APENAS COM RÓTULOS DIFERENTES] Fator numérico que
#'     representa o valor da variável normalizada para a temperatura.}
#'
#' \item{\code{z2}}{[DEVE SER REMOVIDA POIS ESSA VARIÁVEL É IGUAL A
#'     CONC, APENAS COM RÓTULOS DIFERENTES] Fator numérico que
#'     representa o valor da variável normalizada para a atividade
#'     enzimática.}
#'
#' \item{\code{z3}}{[DEVE SER REMOVIDA POIS ESSA VARIÁVEL É IGUAL A RPM,
#'     APENAS COM RÓTULOS DIFERENTES] Fator numérico que representa o
#'     valor da variável normalizada para a velocidade de agitação.}
#'
#' \item{\code{ordem}}{Fator numérico inteiro que representa o número do
#'      ordenamento aleatório.}
#'
#' \item{\code{e}}{[ESSE NÃO É UM RESULTADO? POIS DIFICILMENTE SE
#'     OBSERVA UM SINAL ALEATÓRIO] Fator numérico inteiro que representa
#'     o erro experimental.}
#'
#' \item{\code{rc}}{[PROVAVELMENTE É RESULTADO DE ALGUMA FORMULA FÍSICA
#'     TEORICA] Fator numérico inteiro que representa o valor da reação
#'     em função da concentração.}
#'
#' \item{\code{rexp}}{[VERIFICAR SE HÁ INDICAÇÃO DE UNIDADE DE MEDIDA,
#'      POIS ESTÁ DIFERENTE DE SCHWAABTB2.2.7] Fator numérico inteiro
#'      que representa o valor da reação em função temperatura.}
#'
#' \item{\code{rpm}}{Fator numérico inteiro que representa o valor da
#'      velocidade de agitação.}
#' }
#' @keywords FAT3K
#' @source Schwaab, M., Pinto, J. C.(2007). Análise de Dados
#'     Experimentais II. Rio de Janeiro, RJ. COPPE UFRJ e-papers.
#' @examples
#'
#' data(SchwaabTb2.3.5)
#' str(SchwaabTb2.3.5)
#'
#' library(lattice)
#'
#' xyplot(rc ~ rexp,
#'        groups = rpm ,
#'        auto.key = list(title = "rpm",
#'                        cex.title = 1,
#'                        columns = 3),
#'        type = c("a", "p"),
#'        data = SchwaabTb2.3.5,
#'        ylab = "Função temperatura ",
#'        xlab = "Função da concentração")
#'
NULL
