% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SchwaabEx3.3.R
\name{SchwaabEx3.3}
\alias{SchwaabEx3.3}
\title{Avaliação de Operadores numa Empresa Química}
\format{Um \code{data.frame} com 80 observações e 2 variáveis, em que

\describe{

\item{\code{turma}}{Fator de 4 níveis que representa a turma do
    operador avaliado.}

\item{\code{desemp}}{Escore de desempenho do avaliador na operação do
    reator.}

}}
\source{
Schwaab, M., Pinto, J. C.(2007) . Análise de Dados
    Experimentais I. Rio de Janeiro, RJ. COPPE UFRJ e-papers.
}
\description{
Estudo que avaliou operadores de quatro turmas em
    relação ao desempenho na operação de um reator.
}
\examples{

data(SchwaabEx3.3)
str(SchwaabEx3.3)

meds <- with(SchwaabEx3.3, tapply(desemp, turma, summary))
do.call(cbind, meds)

library(lattice)
bwplot(desemp ~ turma,
       data = SchwaabEx3.3,
       ylab = "Desempenho do operador",
       xlab = "Turma")

}
\keyword{AASI}

